.home-book-list-heading-section{
    border-bottom: 1px solid #e2e2e2;

}
.books-list-page{
    min-width: 280px !important;
    padding-bottom: 40px;
}
.home-book-title{
    font-family: sans-serif;
    color: #000000;
    font-weight: 500;
    margin-bottom: 0px !important;
    margin-top: 30px;
}

.search-container{
    float: left;
    margin-top: 15px;
    border: 1px solid #e2e2e2;
    margin-bottom: 5px;
    input{
        border: 0px;
        padding-left: 5px;
        color: #4c4c4c;
        font-weight: 500;
        font-size: 14px;
    }
    button{
        border: none;
        background: none;
    }

}

.book-details-card{
 border: 1px solid #e2e2e2;
 padding: 5px 10px;
 margin-top: 15px !important;
 height: 200px;
 max-width: 340px;
 min-width: 280px;
 margin: auto;
 box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;

  .book-image-holder{
    max-width: 140px;
    max-height: 140px;
    margin-left: 10px;
    vertical-align: center;
    text-align: center;
    } 
   
   .home-book-img{
    max-height: 120px;
    max-width: 120px;
    }
    .book-info-holder{
        max-width: 180px;
        margin-left: 10px;
        min-width: 170px;
        @media (max-width:1200px) and (min-width:990px) {
            max-width: 150px;
            min-width: 145px;
        }
        @media (max-width:330px) {
            max-width: 140px;
            min-width: 135px;
        }
        .book-title{
        //  height: 74px;
        font-family: 'Myriad Pro Regular';
        color: #4c4c4c;
        font-weight: 500;
        font-size: 19px;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        }
        .author-name{
        //  height: 44px;
        font-family: sans-serif;
        color: #4c4c4c;
        font-size: 15px;
        line-height: 1;
        font-weight: 500;
        margin-bottom: 10px;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        }
    
    }
}
.view-more-button-holder{
    width: 100%;
    margin-top: 10px;
    button{
      border: none;
      background-color: inherit;
      float: right;
      color: #66cef5;
      font-size: 14px;
      margin-right: 10px;
    }

    button:hover{
        text-decoration: underline;
        color: #1c75bc;
    }

}
.edit-icon-holder{
    text-align: center;
    margin-top: 10px;
    #edit-icon{
        height: 23px;
        hover{
            color: #1c75bc;
        }
    }
    #delete-icon{
        height: 23px;
    }
    #about-us-icon{
        height: 21px;
        margin-left: -1px;
    }
}

#home-books-load-more-btn-wrapper{
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    
}

.new-book-list-load-more-btn{
    border: 1px solid #e2e2e2;
    color: #4c4c4c;
    background-color: #fff;
    font-family: sans-serif;
    font-size: 16px;
    border-radius: 0px;
    padding: 3px;
    margin-top: 24px;
    width:140px;
    font-weight: 400;
}
.new-book-list-loading-gif-img{
    width:45px;
}
#loadding-gif-icon{
    text-align:center;
    width:100%;
    padding-left: 30px;
    span{
        color: #4c4c4c;
        font-family: sans-serif;
        font-weight: 500;
        font-size: 16px;
    }
}

#span-no-books-present-text{
    font-family: sans-serif;
    color: #4c4c4c;
    font-weight: 500;
    font-size: 18px;
    padding-left: 20px;
    padding-top: 20px;
}
#span-no-books-present-text-search{
    font-family: sans-serif;
    color: #4c4c4c;
    font-weight: 500;
    font-size: 18px;
    padding-left: 20px;
    padding-top: 20px;
}

#clear-icon{
    display: none;
}

.book-list-edit-icon{
    display: none;
    :hover{
        color: #1c75bc;
        text-decoration: underline;
    }
}

.book-list-edit-icon :focus {
    outline: -webkit-focus-ring-color auto 5px;
}
// width: 10px

.book-list-edit-icon:hover{
    text-decoration: underline;
    color: #1c75bc;

}
.book-list-about-us-icon{
    display:none;
    // width: 10px;
}
.book-list-delete-icon{
    display: none;
    // width: 10px;
}

.add-book-icon-holder{
    display: none;
    text-align: end;
    color: #4c4c4c;
    font-family: sans-serif;
    font-size: 15px;
    margin-top: 20px;
    font-weight: 300;
    .add-book-icon{
        height: 40px;
    }

    @media (max-width:768px){
        text-align: start;
    }
}